> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to update IsWorkEmailBasedInvitations by org id



## OpenAPI

````yaml api-reference/openapi-1.json put /api/v1/org/{org_id}/updateIsWorkEmailBasedInvitations
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/org/{org_id}/updateIsWorkEmailBasedInvitations:
    put:
      tags:
        - Organization
      summary: API to update IsWorkEmailBasedInvitations by org id
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Default Response
          content: {}

````